CVE-2020-9437 – SecureAuth.aspx in SecureAuth IdP 9.3.0 suffers from a client-side template injection that …

Vuln ID: CVE-2020-9437

Published:  2020-06-25  20:15:11Z

Description: SecureAuth.aspx in SecureAuth IdP 9.3.0 suffers from a client-side template injection that allows for script execution, in the same manner as XSS.

Source: NVD.NIST.GOV

 

Tags